Wed, 13 Nov 2019 15:53:12 UTC | login

Information for RPM nfs-ganesha-vfs-2.7.6-2.el7.ppc64le.rpm

ID171897
Namenfs-ganesha-vfs
Version2.7.6
Release2.el7
Epoch
Archppc64le
SummaryThe NFS-GANESHA VFS FSAL
DescriptionThis package contains a FSAL shared object to be used with NFS-Ganesha to support VFS based filesystems
Build Time2019-10-08 12:56:15 GMT
Size56280
135880a6ded4e89df5c1fabb9c0bbdb7
LicenseLGPLv3+
Buildrootstorage7-gluster-41-el7-build-65630-322847
Provides
config(nfs-ganesha-vfs) = 2.7.6-2.el7
libfsalvfs.so.4()(64bit)
nfs-ganesha-vfs = 2.7.6-2.el7
nfs-ganesha-vfs(ppc-64) = 2.7.6-2.el7
Obsoletes
nfs-ganesha-xfs <= 2.7.6
Conflicts No Conflicts
Requires
config(nfs-ganesha-vfs) = 2.7.6-2.el7
ld64.so.2()(64bit)
ld64.so.2(GLIBC_2.17)(64bit)
libacl.so.1()(64bit)
libblkid.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcap.so.2()(64bit)
libcom_err.so.2()(64bit)
libdbus-1.so.3()(64bit)
libdl.so.2()(64bit)
libfsalvfs.so.4()(64bit)
libgssapi_krb5.so.2()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libnfsidmap.so.0()(64bit)
libntirpc.so.1.7()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librt.so.1()(64bit)
libuuid.so.1()(64bit)
nfs-ganesha = 2.7.6-2.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 5 of 5
Name descending sort Size
/usr/share/man/man8/ganesha-vfs-config.8.gz807
/usr/lib64/ganesha/libfsalvfs.so.4.2.0137136
/usr/lib64/ganesha/libfsalvfs.so.419
/usr/lib64/ganesha/libfsalvfs.so15
/etc/ganesha/vfs.conf557
Component of No Buildroots